Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Help us improve these docs. Take our quick survey.
cURL
curl --request POST \ --url https://api.example.com/v2/{entity}/{project}/datasets \ --header 'Content-Type: application/json' \ --data ' { "rows": [ {} ], "name": "<string>", "description": "<string>" } '
{ "digest": "<string>", "object_id": "<string>", "version_index": 123 }
Create a dataset object.
Dataset rows
The name of this dataset. Datasets with the same name will be versioned together.
A description of this dataset
Successful Response
The digest of the created dataset
The ID of the created dataset
The version index of the created dataset
Was this page helpful?